RubyGems Navigation menu

backbonejs-rails 1.0.1

All it does it give you the files you need, nothing fancy. When installed it will require Backbone.js, Underscore.js, and json2.js

Versions:

  1. 1.0.1 - July 08, 2013 (39.5 KB)
  2. 1.0.0 - July 08, 2013 (44 KB)
  3. 0.0.7 - July 08, 2013 (49.5 KB)
  4. 0.0.6 - February 25, 2012 (49.5 KB)
  5. 0.0.5 - October 02, 2011 (42.5 KB)
Show all versions (9 total)

Runtime Dependencies (1):

  • thor ~> 0.14
  • Development Dependencies (3):

  • bundler ~> 1.0.0
  • rails ~> 3.0
  • rake ~> 0.8.7
  • Owners:

    Authors:

    • Andrew Gertig

    SHA 256 checksum:

    661dfe21126465dc6b9cc8360afbdb0f9ee4fd3196023ad077cf26a94f827d2c

    Total downloads 33,395

    For this version 4,601

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: